@charset "UTF-8";
/* CSS Document */

* {
	border: 0;
	outline: 0;
}

body {
	margin: 30px;
	padding: 0;
	color: #4e2d10;
	font-family: Helvetica, Arial;
	font-size: 11px;
	background-color: #c6ab81;
}

a {
	color: #ffefa5;
}

h1, h2, h3, h4 {
	font-weight: normal;
	margin: 0;
	clear: both;
}

h1 {
	font-size: 24px;
}

h1 em {
	color: #ffffff;
	font-style: normal;
}

h2 {
	margin-top: 30px;
	line-height: 30px;
	padding: 0 0 0 45px;
	background-image: url(../img/bullet-ui1.png);
	background-repeat: no-repeat;
}

h3 {
	margin-top: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	clear: both;
}

h4 {
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: bold;
	clear: both;
}

ul {
	margin: 5px 0 5px 0;
	padding-left: 20px;
}

ul li {
	margin: 5px 0 5px 0;
}

ul li a {
}

table {
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

table th, table td {
	padding: 3px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.clearBoth {
	clear: both;
}

.note {
	color: #990000;
}

a.twitter {
	color: #0099CC;
	display: block;
	width: auto;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	padding: 0 10px 0 42px;
	background-color: #FFDF7E;
	background-image: url(../img/icon-twitter.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	border: 1px solid #663300;
	-moz-border-radius: 1em;
	position: absolute;
	top: 30px;
	left: 950px;
}

a.linkshell_txtlink {
	display: block;
	height: 16px;
	color: #ffffff;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	padding-left: 20px;
	background-image: url(../img/guild_flag.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*===========================================================================================
*
*	Wrappers and layout blocks
*
===========================================================================================*/

.col {
	width: 50%;
	float: left;
}

.small {
	width: 200px;
}


/*===========================================================================================
*
*	Lists
*
===========================================================================================*/

#areaList ul.category {
	width: auto;
	float: left;
	padding: 0;
	margin: 0 30px 30px 0;
}

#areaList ul.category p {
	margin: 0;
}

#areaList ul.category li {
	margin-left: 10px;
}

#areaList ul li.map {
	font-weight: bold;
}

ul.camp_list {
	padding: 0;
}

.camp_list li {
	display: block;
	height: 18px;
	line-height: 18px;
	font-size: 11px;
	padding: 0 0 0 35px;
	background-repeat: no-repeat;
	background-position: 15px 50%;
}

.camp_list li.camp {
	background-image: url(../img/icon-aetheryte-camp.png);
}

.camp_list li.node {
	background-image: url(../img/icon-aetheryte-node.png);
}


/*===========================================================================================
*
*	Markers List
*
===========================================================================================*/

ul.cityMarkers, ul.cityMarkers li {
	float: left;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.cityMarkers li {
	list-style-type: none;
	display: block;
	width: 100px;
	height: 90px;
	text-align: center;
}

.cityMarkers li p {
	margin-top: 5px;
}

.cityMarkers strong {
	clear: both;
	display: block;
}

table.infoTable {
	margin: 20px 0 0 0;
	border: 1px solid #4e2d10;
    border-spacing: 0;
	border-collapse: collapse;
}

table.infoTable tr td, table.infoTable tr th {
	border: 0;
	padding: 10px;
}

table.infoTable tr th {
	border-right: 1px solid #4e2d10;
}

table.infoTable tr td {
	border-right: 1px dashed #4e2d10;
}

table.infoTable tr td.last {
	border: 0;
}

table.markers, table.markers td {
	border: 0;
}


/*===========================================================================================
*
*	Home page overrides
*
===========================================================================================*/

#home table, #home table tr td {
	border: 0;
}


/*===========================================================================================
*
*	Specific divs
*
===========================================================================================*/

.mapSlider {
	position: relative;
}

.mapSlider img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}

.mapSlider img.old {
	z-index: 1;
	opacity: 0.33;
}

#map_01, #map_01 img {
	width: 1050px;
	height: 1198px;
}

#map_02, #map_02 img {
	width: 1251px;
	height: 1004px;
}

#map_03, #map_03 img {
	width: 1220px;
	height: 1226px;
}

#map_04, #map_04 img {
	width: 1071px;
	height: 1500px;
}

.slider_container {
	width: 1050px;
	margin: 10px 0;
}

.slider_container div {
	float: left;
}

.slider_container .label {
	width: 80px;
	font-size: 12px;
	font-weight: bold;
}

.slider_container .slider {
	width: 800px;
	margin: 0 20px;
}